body {
  background: #FFF; 
  color: #181818;
  font-size: 15px;
  line-height:20px;
  height: 100%;
  font-family: 'Lato', sans-serif;
}
.image_gallery > li > a > .plus {
left: 150%;
top: 50%;
margin: -30px 0 0 -30px;
height: 52px;
width: 52px;
background: url(../images/plus1.png) no-repeat center;
-webkit-opacity: 0.7;
-moz-opacity: 0.7;
-o-opacity: 0.7;
-ms-opacity: 0.7;
opacity: 0.7;
-webkit-transition: all 0.4s cubic-bezier(1, 0, 0, 1);
-webkit-transition: all 0.4s cubic-bezier(1, -0.005, 0, 1);
-moz-transition: all 0.4s cubic-bezier(1, -0.005, 0, 1);
-ms-transition: all 0.4s cubic-bezier(1, -0.005, 0, 1);
-o-transition: all 0.4s cubic-bezier(1, -0.005, 0, 1);
transition: all 0.4s cubic-bezier(1, -0.005, 0, 1);
z-index: 3;
position: absolute;
}
.image_gallery li:hover .plus {
left: 50%;
-webkit-transition: all 0.2s cubic-bezier(1, 0, 0, 1);
-webkit-transition: all 0.2s cubic-bezier(1, -0.005, 0, 1);
-moz-transition: all 0.2s cubic-bezier(1, -0.005, 0, 1);
-ms-transition: all 0.2s cubic-bezier(1, -0.005, 0, 1);
-o-transition: all 0.2s cubic-bezier(1, -0.005, 0, 1);
transition: all 0.2s cubic-bezier(1, -0.005, 0, 1);
}
a{ text-decoration:none;color: #1F4B66;}
/*a:hover{ text-decoration:underline;}*/
.header{
background: url(../images/diver2.png) no-repeat top right #54B3E3;
width:100%;
}

.slider{
width:100%;
background:#54B3E3;
max-height:256px;
}
.full-width{
width:100%;
float:left;
}
.fl{
float:left;
}
.fr{
float:right;
}
#header-inner{
padding:30px 0;
}
#nav {
    background-color: #221E1F;
	float:right;
    position: relative;  
	margin-top:30px;
	font-size:13px;
}

#nav ul.subs {
    background-color: #221E1F;
			/*border:1px solid #CFCFCF;*/
	/*color: #2B779C;*/
    display: none;
    position: absolute;
    top: 50px;
}
#nav > li {
    border-bottom: 5px solid transparent;
    float: left;
    margin-bottom: -5px;
    text-align: left;

  
}
#nav li a {
    display: block;
    text-decoration: none;
    white-space: normal;
}
#nav > li > a {
    color: #D8D7D7;
    display: block;
    line-height: 49px;
    padding: 0 12px;
    text-transform: uppercase;
	-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
font-weight:bold;
position:relative;
}

#nav > li:hover > a, #nav > a:hover {
    background-color: #0E0C0D;
	color:#FFFFFF;
}
#nav li.active > a {
    background-color: #2B779C;
}


/* submenu */
#nav li:hover ul.subs {
    display: block;
	z-index:9999;
	width:200px;
}
#nav ul.subs > li {
    float: none;
    vertical-align: top;
	border-bottom:1px solid #000;
	
}
#nav ul.subs > li.last{
border-bottom:none;
}
#nav ul.subs > li a {
    color: #D8D7D7;
    line-height: 20px;
}
#nav ul.subs > li > a {
    text-transform: uppercase;
	display:block;
	 padding:10px;
	 -moz-transition: padding 150ms ease-out 0s;
    -ms-transition: padding 150ms ease-out 0s;
    -o-transition: padding 150ms ease-out 0s;
    -webkit-transition: padding 150ms ease-out 0s;
    transition: padding 150ms ease-out 0s;
}
.middle,.footer-wrapper{
padding:20px 0;
}
.footer{
padding-bottom:20px;
border-top:1px solid #E6E8EC;
}
#nav ul.subs > li a:hover {
    padding-left: 15px;
	background:#0E0C0D;
	color:#FFFFFF;
}
.slider{
padding-bottom:30px;
}
.slider-wrapper{
   background-color: #66BCE7;
	max-height:226px;
}
.slider-wrapper img{
width:310px;
height:220px;
margin:5px 0 5px 5px;
background-color:#3C9BCA;
display:block;
float:left;
border:none!important;
}
/*.left-section{ margin-bottom:15px;}*/
.left-section .heading-icon{
padding:15px;
background: #54B3E3; 
float:left;
text-align:center;
}
.left-section .heading-text{
height:46px; 
width:244px; 
float:left;
background: #E6E8EC; 
float:left;
text-transform:uppercase;
font-size:16px;
line-height:46px; 
padding:0 10px; 
color:#1F4B66;
}
.icon-16{
height:16px;
width:16px;
display:block;
float:left;
}
.heart-icon-16{
background:url(../images/icons/heart_16.png) no-repeat;
}
.chat-icon-16{
background:url(../images/icons/chat_16.png) no-repeat;
}
.mail-icon-16{
background:url(../images/icons/mail_16.png) no-repeat;
}
.cal-icon-16{
background:url(../images/icons/calendar_16.png) no-repeat;
}
.left-section .section-info{
padding:10px 0;
}
.left-section .field{
margin:10px 0 0 10px;
width:100%;
float:left;
}
.contact .field{
width:100%;
float:left;
margin:0 0 0 10px;
}
.contact label{
width:60px;
height:20px;
padding:5px 10px;
float:left;display:block;
text-align:right;
font-weight: bold;
color: #666;
}
.left-section .field .info{
float:left;
margin-left:10x;
padding:5px;
width:190px;
}

.left-section .subscribe .field  label{
width:50px;
height:20px;
padding:5px 10px;
float:left;
display:block;
text-align:right;
font-weight:bold;
color:#666666;
}

.left-section .subscribe .field input[type="text"]{
padding:5px;
margin:0;
width:215px;
border:1px solid #CECECE;
-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.val-error{
background: #f8dbdb;
border: 1px solid #E21D1D !important;
-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.formError
{
	display:none !important;	
}
.left-section .subscribe .field input[type="submit"]{
padding:8px 10px;
background: #54B3E3;
color: #FFF;
border:0;
cursor:pointer;
font-weight:bold;
-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.left-section .subscribe .field input[type="submit"]:hover{
background:#3D95C2;
}
.left-section .subscribe .field input[type="text"]:hover,.left-section .subscribe .field input[type="text"]:focus{
   border-color:#999999;
} 
.left-section .subscribe .terms{
font-size:13px;
padding-top:10px;
color:#3F3F3F;
float:left;
}
.footer-wrapper .nav-title{
padding-bottom:10px;
font-weight:bold;
color: #666;
}
.footer-wrapper ul{  margin-left:10px;border-left:1px solid #C9BEBE; }
.footer-wrapper ul li{ display:block; padding:2px 0;}
.footer-wrapper ul li a { 
color:#666;	
}
.footer-wrapper ul li a:hover{ color:#414040; text-decoration:none; }
.footer-wrapper ul .dash{ color:#C9BEBE;}
.footer-wrapper .copy-rights{ text-align:right;color: #414040; }
.content{
width: 620px;
padding-left:10px;
}
.content h1,h2{
font-size:22px;
border-bottom:2px solid #E6E8EC;
font-weight:normal;
padding:5px 0;
line-height:33px;
color: #1F4B66;
text-transform:uppercase;
margin-bottom:10px;
}
/*--------------- CUSTOM BY ME ------------------------- */
/*Validation error*/
.formError {
	position:absolute;
	width:160px;
	padding-bottom:5px;
	display:block;
	z-index:5000;
}
.formError .formErrorContent {
	width: 100%;
font-size: 11px;
padding: 4px 5px;
vertical-align: middle;
background-color: #B96554;
border: 1px solid #A02F2F;
color: #FFF;	
}
.customizeFormError{
	width:93%; 
	top:0; 
	left:0; 
	position:relative; 
	padding-bottom:0; 
	float:left;
}


/*--------------------------- SLIDER-------------------------------------- */
.list_carousel {
width: 1000px;
}

.list_carousel ul {
margin: 0;
padding: 0;
list-style: none;
display: block;

}

.list_carousel li {
width:315px; 
height:226px;
float:left;
position:relative;display:block;
cursor:pointer;z-index: 4;
overflow: hidden;

padding:0px;

}

.list_carousel li img{
border:10px solid #fff;
width:310px;
height:216px;
}

.list_carousel li.last{margin-right:0!important;}

.arrow{
	width:36px;
	height:36px;
	cursor:pointer;
	margin-top:-130px;
	position:absolute;	
	z-index:1000;
	opacity:0.4;
}
.prev {
	margin-left:10px;
	background:url(../images/prev.png) no-repeat;	
}
.next{
	margin-left:907px;
	background:url(../images/next.png) no-repeat;	
}
.list_carousel:hover a.prev, .list_carousel:hover a.next{
	opacity:0.6;	
}
.list_carousel a.prev:hover, .list_carousel a.next:hover{
	opacity:1;	
}
/*---------------------------------- SLIDER END------------------------------------------- */

/*---------------------------------SERVER SIDE ALERT MESSAGE-------------------------------*/
#alert_msg 
{
color: #DC5746;
background: none repeat scroll 0 0 #FFE8E8;
border: 1px solid #FFC8C8;
width: 100%;
margin-bottom: 6px;
padding: 8px 0;
text-align: left;
padding-left: 16px;
margin: 0 0 3px;
font-size: 13px;
-moz-box-shadow: 0 1px 5px 1px #E3DFDF;
-webkit-box-shadow: 0 1px 5px 1px #E3DFDF;
box-shadow: 0 1px 5px 1px #E3DFDF;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
}
.success
{
color: #3D8C3F;
background: none repeat scroll 0 0 #EBFFEB;
border: 1px solid #B5E8BB;
width: 298px;
margin-bottom: 6px;
padding: 8px 0;
text-align: left;
padding-left: 16px;
margin: 0 0 3px;
font-size: 13px;
-moz-box-shadow: 0 1px 5px 1px #E3DFDF;
-webkit-box-shadow: 0 1px 5px 1px #E3DFDF;
box-shadow: 0 1px 5px 1px #E3DFDF;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
}
#alert_msg.success
{
color: #3D8C3F;
background: none repeat scroll 0 0 #EBFFEB;
border: 1px solid #B5E8BB;
width: 100%;
margin-bottom: 6px;
padding: 8px 0;
text-align: left;
padding-left: 16px;
margin: 0 0 3px;
font-size: 13px;
-moz-box-shadow: 0 1px 5px 1px #E3DFDF;
-webkit-box-shadow: 0 1px 5px 1px #E3DFDF;
box-shadow: 0 1px 5px 1px #E3DFDF;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
-khtml-border-radius: 8px;
border-radius: 8px;
}
/*---------------------------------SERVER SIDE ALERT MESSAGE END-------------------------------*/
.erroremail
{
display:none;
margin-left: 120px;
color: red;
font-size: 13px;
}
/*-----------------------------------CONTACT US PAGE-----------------------------------------*/
.wrapmid
{
float: left;
width: 100%;
}
.leftwrap
{
width:280px;
float: left;
display: inline;
margin-right: 0;	
}
.wrapmid input[type=text]
{
font-size:14px;	
float: none !important;
width: 88%;
padding: 6px 10px;
border: 1px solid #CECECE;
color:#000;
display: block;
float: left;
font-family: 'Open Sans', sans-serif;	
}
.wrapmid input[type=submit] 
{
margin-top: 10px;
margin-bottom: 10px;
background-color: #54B3E3;
float: right;
border: 1px solid #54B3E3;
color: #FFFFFF;
cursor: pointer;
padding: 6px 10px;
text-transform: uppercase;
font-weight: bold;
font-family: 'Open Sans', sans-serif;
}
.wrapmid input[type=submit]:hover 
{
	background:#3D95C2;
}
.wrapmid textarea
{
color:#000;
font-size:14px;	
margin-top: 2px;
width: 100%;
height: 88px;
border: 1px solid #CECECE;
display: block;
float: left;
font-family: 'Open Sans', sans-serif;
}
.wrapmid label
{
padding-top: 10px;
display: block;
float: none;	
}
.rightwrap
{
float: left;
display: inline;
width: 330px;	
}
.contactinfo
{
padding: 20px 0;
float: left;
width: 100%;	
}
.seperator
{
width: 100%;
height: 1px;
border-bottom: 1px solid #CECECE;
float: left;
position: relative;	
}
.title
{
width: 120px;
position: absolute;
left: 50%;
margin-left: -60px;
text-align: center;
background-color: #FFFFFF;
padding: 5px;
margin-top: -15px;
font-size: 15px;
font-weight: bold;
color: #777575;
text-transform: uppercase;	
}
.error1
{
background: #f8dbdb;
border-color: #e77776;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
#contact-detail
{
	position: relative;
top: 65px;
padding: 10px;
background-color: #FFFFFF;
left: 15px;
border-left: 5px solid #4790D2;
background-color: #FFF;
background-color: rgba(255, 255, 255, 0.8);
}
.box
{
float:left;
width:400px;
color: #666666;
padding: 20px;
font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",sans-serif;
font-size: 13px;	
}
.box label
{
text-align: left;
float: left;
width: 70px;
display: block;
font-weight: 800;
font-size: 14px;
}
.detail
{
margin-left:10px;
float: left;
width: 300px;
}
.option
{
font-size: 12px;
font-style: italic;
color: #999999;
}
.iconcus
{
float: right;
}
.colon
{
float:left;  
font-weight: bold;
}
.sap
{
float: left;
width: 100%;
margin-top: 36px;
background: #E6E8EC;
}
.wrapmid .rightwrap input
{
	float:left !important;
	margin-left: 6px;
margin-top: 5px;
margin-bottom: 5px;
}
.wrapmid .rightwrap img
{
margin-left: 12px;
margin-top: 8px;
}
/*-----------------------------------CONTACT US PAGE END-----------------------------------------*/

/* Added By shailesh */
.home .left
{ float:left; width:42%;}

.home .right
{ float:left; width:58%; }

.home 
{
  color: #181818;
  font-size: 15px;
  line-height:20px;
  height: 100%;
  font-family: 'Lato', sans-serif;
  float:left;
  width:100%;
	
	}
.home p
{
	}
.italik {font-style:italic;}
.padtop10 {padding-top:10px;}
.padtop20 {padding-top:20px;}
.padtop30 {padding-top:30px;}
.martop10{margin-top:10px;}
.padtop5 {padding-top:5px;}
.padleft5 {padding-left:5px;}
.padleft10 {padding-left:10px;}
.padleft15{padding-left:15px;}

.home .aboutleft
{ float:left; width:67%; }

.home .aboutright
{ float:left; width:33%;  }

.clear {clear:both;}

/* Kayak */
.shopspace
{
float:left;
/*border-bottom: 2px solid #E6E8EC;*/
width: 100%;
}

.shopspace .left
{float:left; width:40%; color: #08A4F3; margin-left:10px;}

.shopspace .right
{float:right; padding-right::10px; }

.btn
{

background-color: #54B3E3;

border: 1px solid #54B3E3;
color: #FFFFFF;
cursor: pointer;
padding: 6px 10px;
text-transform: uppercase;
font-weight: bold;

font-family: 'Open Sans', sans-serif;
}

.btn:hover
{background:#3D95C2;}


/* The CSS */
.shopspace select {
    padding: 6px 10px;
    margin: 0;
    width:120px;
   
    color:#1F4B66;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	background: #E6E8EC url(../images/icons/arrow.png) 100px 15px no-repeat;
  font-family: 'Open Sans', sans-serif;
}
.shopspace select:hover
{background: #DDD  url(../images/icons/arrow.png) 100px 15px no-repeat;
	}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.shopspace td
{border:1px solid #DDD; padding:5px;  background:  #E6E8EC;  color:#1F4B66; }

/*------------END--------------- */


/*------BOATS-----------------*/
.imgpad
{
padding: 20px 0px 20px 0px;	
}
.img1
{
height: 280px;
width: 450px;
box-shadow: 10px 10px 5px #888888;
}
.bold
{
font-weight: bold;
}
.mar5
{
margin-top:5px;
margin-bottom: 10px;
}
.full-width .left1
{
float: left;
width: 60%;
margin-left: 10px;
}

.full-width .right1
{float:right; padding-right::10px; }


.mar2
{
margin-bottom: 2px !important;
}
.fwborder
{
border: 1px solid rgba(201, 198, 198, 0.3);
border-radius: 11px;
margin-left: 10px;
min-height: 92px;
width: 99%;
}
.left h3
{
color: #54B3E3;
}
.set
{
margin-left: 10px;
margin-bottom: 5px;
font-size: 13px;
}
.price
{
background: rgb(221, 220, 220) !important;
color: rgb(189, 67, 67) !important;
border: none !important;
}
.design1
{
padding: 10px;
font-size: 13px;
line-height: 18px;
}
#quantity
{
width: 25px;
height: 22px;
text-align: center;
border: 1px solid rgb(211, 208, 208);
}
#quantity:hover
{
border-color: #999999;
}
.design2
{
color: rgb(102, 77, 77);
font-size: 13px;
font-weight: bold;
}
.border1
{
	border-bottom: 1px dotted rgb(134, 143, 145);
width: 98%;
margin-left: 15px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
}
.mar10 h1
{
	padding-top: 12px;
}
.diveright
{
float:right;
width:73%;
/*font-size: 14px !important;*/
}
.diveright h3
{
	color: #54B3E3;
}
.diveright p
{
line-height: 19px;
font-family: 'Lato', sans-serif;
}
.diveright p u { font-weight:600; }
.diveleft
{
float:left;
width:27%;
}
.marleft10
{
margin-left:10px;
}
.diveleft img
{
height: 120px;
width: 150px;	
}
.depth
{
float: left;
width: 80%;
margin-top: 5px;
}
.depth p
{
font-weight: bold;
}
.read a
{
text-decoration:none;
color: #54B3E3;
float: left;
margin-top: 6px;
}
.diveborder
{
float:left;
border-bottom:1px solid red;
}
.saprate
{
margin-top: 15px;
margin-bottom: 15px;
}
.pagination .total{
float:left; 
padding-right:10px; 
padding-top:5px; 
font-weight:bold;
}
.pagination .total .counter{
font-size:14px;
font-style:italic;
}
.pagination a{
display:block;
width:auto;
height:16px;
width:16px;
background-color:#DBDBDB;
float:left;
padding:5px;
text-align:center;
color:#666565;
margin-right:1px;
font-weight:bold;
line-height:14px;
}
.pagination a:hover{
background-color:#D1D1D1;
}
/*---Paging specific styling----*/ 
/*.paging-wrapper{border-bottom:2px solid #EBEBEB; border-top:2px solid #EBEBEB; width:100%; padding:5px 0; float:left;}  */  
.paging {text-align:center; font-size:10px; width:100%;  padding:0px 0;   }
.paging.display{text-align:right;}
.paging a, .paging span {}
.current
{
width: auto;
height: 16px;
width: 16px;
font-size: 13px;
background-color: rgba(84, 179, 227, 0.6);
float: left;
padding: 5px;
text-align: center;
color: #666565;
margin-right: 1px;
font-weight: bold;
line-height: 14px	
}
.paging a, .paging a:visited ,.paging span.prn{ text-decoration:none;display: block;
width: auto;
height: 16px;
width: 16px;
background-color: #E6E8EC;
float: left;
padding: 5px;
text-align: center;
color: #666565;
margin-right: 3px;
font-weight: bold;
font-size: 13px;
line-height: 14px;}
.noPad{font-size:16px;}
.paging span.prn {}
.paging a.prn:hover,.paging a:hover { background-color: rgba(84, 179, 227, 0.6);}
.prn:hover{ background-color: #D1D1D1;}
/*.paging p#total_count , p#total_display {display:none;}*/
.paging p#total_count{ font-size:10px;float:right; font-weight: bold; padding-top:0px; padding-left:5px;padding-right:5px;}
.paging p#total_display{ font-size:10px; padding-top:10px;}


/*----------------------------- Schedule ------------------------------- */
.scuba h3
{
	color:#54B3E3;
}
.schedule .left
{
	float:left;
	width:40%;
}
.schedule .right
{
	float:right;
}
.fontbold
{
	font-weight:bold;
}
.schborder
{
	float:left;
	margin-bottom:10px;
}
.schedule .right a
{
	text-decoration: none;
	color: #54B3E3;
}
.width40
{
	width:40% !important;
	
}
.width60
{
	width:60% !important;
}
.marl28{margin-left:28%;}
.lblwidth
{
	float:left;	width:15%;
}
.colon1
{
	font-weight: bolder;
	
}
.divesit
{
	float:left;
	width:100%;
}
.divesit:hover
{
	background:rgba(210, 215, 224, 0.18);
}
.mart15
{
	margin-top:15px;
}
.floatl
{
	float:left;
}
.mart10
{
	margin-top:10px;
}
.lblwdth25
{
	float:left;
	width:25%;
}
.heading
{
background: #E6E8EC;
padding: 6px;
margin-bottom: 10px;
color: #1F4B66;
font-size: 16px;
margin-top: 10px;
}
.schedule select {
padding: 6px 10px;
margin: 0;
width:120px;

color:#1F4B66;
border:none;
outline:none;
display: inline-block;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
background: #E6E8EC url(../images/icons/arrow.png) 100px 15px no-repeat;
font-family: 'Open Sans', sans-serif;
}
.schedule select:hover
{background: #DDD  url(../images/icons/arrow.png) 100px 15px no-repeat;
	}
.padd5
{
	padding:5px !important;
}
.schedule
{
float: left;
width: 630px;
}
/*----------------------------- Schedule End ------------------------------- */
/*-----------------------------hire gear--------------------------------------*/
.hiregear select {
padding: 6px 10px;
margin: 0;
width:120px;
color:#1F4B66;
border:none;
outline:none;
display: inline-block;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
background: #E6E8EC url(../images/icons/arrow.png) 100px 15px no-repeat;
font-family: 'Open Sans', sans-serif;
}
.hiregear select:hover
{background: #DDD  url(../images/icons/arrow.png) 100px 15px no-repeat;
	}
.hiregear h3
{
	color:#54B3E3;
	padding: 8px;
}
.inner-list-wraper
{
	float:left;
	padding-left:10px;
}
.inner-list-wraper div.inner-list
{
	border-bottom:1px dashed rgba(182, 181, 181, 0.36);
	padding-bottom:10px;
	margin-bottom:10px;	
}
.inner-list-wraper div.inner-list:last-child 
{
	border-bottom:none;
	padding-bottom:10px;
	margin-bottom:10px;	
}
.scheduletext
{
font-weight: bold;
color: #666666;
}
.left_bar
{
width:300px;
height: 20px;
padding: 1px 0px;
float: left;
display: block;
}


.repeat_schedule
{
	float:left;
	
}
.schedulebar div.repeat_schedule
{
border-bottom: 1px solid #e8e8e8;
padding: 5px;	
}
.schedulebar div.repeat_schedule:last-child 
{
border-bottom: none;	
}

/*-----------------------------DESIGN CHANGES -----------------------------------*/
.divesites:hover , .hiregear .left1:hover
{
	background:rgba(210, 215, 224, 0.18);
}
.padd8
{
	padding:8px;
}
.width75
{
	width:75%;
}
.tcapt
{
	text-transform:capitalize !important;
}



/*-------------New Tab Design----------------------------------*/
.tabs{ border-bottom: 1px solid #E6E8EC;}
.tabs li {
list-style:none;
display:inline;
}
.tabs a
{
padding: 8px 12px;
display: inline-block;
background: #E6E8EC;
color: #1F4B66;
text-decoration: none;
font-size: 15px;	
}
.tabs a:hover
{
background:#DDD;	
}
.topleft
{
margin: 10px 0px 0px 10px;
}
/*-------------New Tab Design End----------------------------------*/
/*--------------CART DESIGN NEW-----------------------------------*/
.cart
{
min-height: 300px;
width: 100%;
float: left;
display:none;	
}
.content_title
{
margin: 10px 0px 0px 0px;
border-bottom: 1px solid #E6E8EC;
}
.content_title h3
{
padding: 10px 0;
font-size: 15px;
margin-bottom: 0!important;
text-transform: uppercase;
color: #333333;
font-weight: normal;
}
.cart_labels , .scuba_cartlabels
{
float: left;
width:100%;
color: #54B3E3;
font-size: 16px;
font-weight: bold;
background: #E6E8EC;
height: 30px;
margin-top:10px;	
}

.scuba_cartlabels .label4 { float: left;
width: 90px;
left: 3%;
position: relative;
padding: 5px 0px 0px;}

.scuba_cartlabels .label1 {left:3% !important; }
.scuba_cartlabels .label2 {left:5% !important; }
.scuba_cartlabels .label3 {left:3% !important; }
.scuba_cartlabels .label5 
{
float: left;
left: 5	%;
position: relative;
padding: 5px 0px 0px;
}


.label1
{
float: left;
width: 120px;
left: 10%;
position: relative;
padding: 5px 0px 0px;
}
.label2
{
float: left;
width: 140px;
left: 13%;
position: relative;
padding: 5px 0px 0px;
}
.label3
{
float: left;	
left: 12%;
width:120px !important;
position: relative;
padding: 5px 0px 0px !important;	
}

.cart_date , .scuba_startdate ,.scuba_enddate,.scubaNCdays
{
width: 118px;
color: rgb(128, 120, 120);
border: 1px solid #C1DAD7;
padding: 5px 2px;
}

#scubagearprice{
width: 35px !important;
border: none;
margin-left: 10px;
text-align: center;
font-size: 15px;
font-weight: bold;
color: rgb(128, 120, 120);
height: 26px;
background: #DDD;
margin: 0px;
}
.content_data
{
float: left;
width: 100%;
padding-top: 10px;	
}
.content_data select
{
padding: 6px 10px;
margin: 0;
width:120px;
color:#1F4B66;
border:none;
outline:none;
display: inline-block;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
background: #E6E8EC url(../images/icons/arrow.png) 100px 15px no-repeat;
font-family: 'Open Sans', sans-serif;
}
.content_data select:hover
{background: #DDD  url(../images/icons/arrow.png) 100px 15px no-repeat;
}
.repeat_content_data
{
margin: 5px 0px 0px 60px;	
float: left;
}
.addmore ,.scubaaddmore ,.scheduleaddmore ,.viewscheduleaddmore
{
height: 20px;
width: 20px;
display: inline-block;
margin-right: 10px;
background:url(../images/plus_cart1.png) center no-repeat, -webkit-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/plus_cart1.png) center no-repeat, -moz-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/plus_cart1.png) center no-repeat, -ms-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/plus_car1t.png) center no-repeat, -o-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/plus_cart1.png) center no-repeat, linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/plus_cart1.png) center no-repeat;
-webkit-box-shadow: inset 0 1px 0 #FFF;
-moz-box-shadow: inset 0 1px 0 #FFF;
-ms-box-shadow: inset 0 1px 0 #FFF;
-o-box-shadow: inset 0 1px 0 #FFF;
box-shadow: inset 0 1px 0 #FFF;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
cursor:pointer
}
.minus , .scubaminus ,.scheduleminus ,.viewscheduleminus
{
height: 20px;
width: 20px;
display: inline-block;
background:url(../images/minus_cart.png) center no-repeat, -webkit-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/minus_cart.png) center no-repeat, -moz-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/minus_cart.png) center no-repeat, -ms-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/minus_cart.png) center no-repeat, -o-linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/minus_cart.png) center no-repeat, linear-gradient(#F5F7FC, #C7CAD0);
background:url(../images/minus_cart.png) center no-repeat;
-webkit-box-shadow: inset 0 1px 0 #FFF;
-moz-box-shadow: inset 0 1px 0 #FFF;
-ms-box-shadow: inset 0 1px 0 #FFF;
-o-box-shadow: inset 0 1px 0 #FFF;
box-shadow: inset 0 1px 0 #FFF;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
cursor:pointer
}
.content_left
{
float: left;
width: 420px;
}
.content_right
{
float: left;
padding: 6px;
}
.content_footer
{
float: left;
width: 100%;
padding: 10px 0px 0px 0px;
}

.tabs li a.active
{
background : rgba(84, 179, 227, 0.57);	
}
#minus_0
{display:none !important;}

.pad10
{
	padding-top:10px;
}
/*--------------CART DESIGN NEW END-------------------------------*/
.image_gallery {					/*	the HTML element that will be turned into a carousel */
	width: 870px;		/*	depending on your situation */
	height: 175px;		/*	depending on your situation */
	overflow: hidden;
}
.total_amount 
{
margin-right: 123px;
float: right;
font-weight: 800;
padding: 7px 0px 0px 5px;
/*width: 0px;*/
}
.total_css
{
text-align: right;	
border-top: 1px solid #E6E8EC;
border-bottom: 1px solid #E6E8EC;
height: 35px;
}
.total_css:hover
{
background:rgba(210, 215, 224, 0.18);	
}
.total_label
{
padding: 7px 0px;
float: right;
color: #363636;
font-weight:bold;	
}
.footer_left
{
float: left;
padding: 10px;	
}
.scuba_cart  ,.schedule_cart
{
padding: 10px 10px 10px 10px;
display:none;	
float: left;
}

.cart_scuba_design ,.schedule_scuba_design
{
border: 1px solid #C1DAD7;
padding: 10px 10px 10px 10px;
float: left;
width: 600px;	
}
.cart_scuba_design select ,.schedule_scuba_design select {
padding: 6px 10px;
margin: 0;
width:120px;
color:#1F4B66;
border:none;
outline:none;
display: inline-block;
-webkit-appearance: none;
-moz-appearance:    none;
appearance:         none;   
-webkit-border-radius: 0px;    
-moz-border-radius: 0px;     
border-radius: 0px;
cursor:pointer;
background: #E6E8EC url(../images/icons/arrow.png) 100px 15px no-repeat;
font-family: 'Open Sans', sans-serif;
}
.cart_scuba_design select:hover , .schedule_scuba_design select:hover
{background: #DDD  url(../images/icons/arrow.png) 100px 15px no-repeat;
}
.scuba_lbl
{
width: 100px;
float: left;
padding: 5px;
font-weight: bold;
color: #666;
text-align: left;
}
.scuba_radio
{
float: left;
padding-top: 5px;
}
.scuba_data
{
display: block;
margin-top: 5px;
/*float: left;*/
margin-bottom: 10px;
}
.scuba_border
{
	border:1px dashed #CCC;
}
.wid180
{
	width:200px;
}
.padd5
{padding: 5px;}
.show_hiregear
{
padding: 10px 10px 10px 10px;
float: left;
width: 600px;
position: relative;	
}
.show_hiregear_left{
float: left;
width: 130px;	
}
.show_hiregear_right{float:left;padding:5px;}
.scuba_total{
margin-top: 20px;
float: left;
position: relative;
width: 100%;
}
.total_showhide .scuba_amount { width: 150px !important }
.scuba_amount{
width: 135px;
position: relative !important;
margin-right: 0px !important;
text-align: left;
}
.scuba_header{height: 25px;}
.scuba_header span
{border-top-left-radius: 10px;
border-top-right-radius: 10px;
border: 1px solid #C1DAD7;
border-bottom: none;
font-size: 18px;
width: 200px;
font-weight: bold;
padding: 2px;
margin-left: 20px;
text-align: center;
color: #54B3E3;
}
#scuba_nonedays,.showhide_gear{display:none;}
.quantity_price{float: left;
width: 380px;
}

.scuba_cart_close , .schedule_cart_close{
background:url(../images/closse.png);
height: 24px;
width: 20px;
position: absolute;
left: 83%;
margin-top: 5px;	}
.loader
{
background:url(../images/ajax-loader.gif) no-repeat;
height: 16px;
width: 16px;
float: right;
margin-top: 5px;
position: relative;
display:none;
}
.scubamainprice ,.without_gear_total
{
border: none;
color: rgb(102, 77, 77);
font-size: 13px;
font-weight: bold;
}
.totalscuba_label{
padding: 7px 4px;
float: left;
color: #363636;
font-weight: bold;
left: 56%;
position: relative;
width: 100px;	
}
.warningofAvl
{
margin-left: 5px;
color: red;
font-size: 13px;	
}
.hiregearquantity{
background: #E6E8EC url(../images/icons/arrow.png) 75px 15px no-repeat !important;
width: 90px !important;
}
.hiregearquantity:hover
{background: #DDD  url(../images/icons/arrow.png) 75px 15px no-repeat !important;
width: 90px !important;
}
.schedule_cart{margin-top:15px !important;}
.schedule_cart:hover { background:#FFF !important;  }
.schedule_price
{
border: none;
color: rgb(102, 77, 77);
font-size: 15px;
width: 50px;	
margin-left: -3px;
}
/* VIEW EVENT */
.DescSection{
float:left;
margin-top: 15px;
}
.main_viewevent
{
float:left;
margin-top: 10px;
display:none;	
}

/* CHECK OUT */
/* new css */

.form_width
{
	float:left;
	width:900px;
}
.oredr_detail_bg
{
	float:left;
	width:100%;
	height:26px;
	background-color:#54b3e3;
	font-size:16px;
	color:#5e5e5e;
	margin-top:22px;
	
}
.mycart_icon
{
	float:left;
	width:16px;
	padding:5px;
}
.oredr_detail_tx
{
	float:left;
	font-size:16px;
	color:#FFF;
	padding-top:3px;
}
.oredr_detail_bt
{
	float:right;
	width:562px;
}
.progress_bg
{
	float:left;
	width:100%;
	height:60px;
	margin-top:20px;
	background-image:url(../images/progress_bg.png);
	background-repeat:no-repeat;
}
.from_bg
{
	float:left;width:900px;border:1px solid #e2e2e2;margin-top:20px;padding-top:20px;
}

.progress_count1
{
	float:left;
	color:#FFF;
	font-size: 30px;
	text-align:center;
	margin-left: 66px;
    margin-top: 6px;
    
}
#progress_count_bg1
{
	float:left;
	background-image:url(../images/steps_notdone_active.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}
.progress_count2
{
	float:left;
	color:#666666;
	font-size: 30px;
	text-align:center;
	margin-left: 307px;
    margin-top: 6px;
    
}
#progress_count_bg2
{
	float:left;
	
	background-image:url(../images/steps_notdone.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}
.progress_count3
{
	float:left;
	color:#666666;
	font-size: 30px;
	text-align:center;
	margin-left: 318px;
    margin-top: 6px;
    
}
#progress_count_bg3
{
	float:left;
	
	background-image:url(../images/steps_notdone.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}
.count_bt_text
{
	float:left;
	
	color:#56c5a0;
	
	font-size:14px;
	text-align:center;
	font-weight:bold;
	
}
.order
{
	float:left;
	width:100px;
	color:#56c5a0;	
	padding-top:12px;
	padding-left:40px;
}

.personal_information
{
	float:left;
	width:320px;
	color:#666666;	
	padding-top:12px;
	padding-left:150px;
}
.payment
{
	float:left;
	width:100px;
	color:#666666;
	padding-top:12px;
	padding-left:149px;
}

.from_icon
{
	float:left;width:37px;padding:2px;margin-left:23px;
	
}
.from_icon_name
{
	float:left;width:150px;color:#666666;padding:10px;margin-bottom:10px;font-weight:bold;margin-left:30px;
}
.from_text
{
	padding:8px;
	margin-left:70px;
	color:#666666;
	float:left;
	font-size:16px;
	font-weight:bold;

}
.from_output
{
	float:left;width:100%;font-size:14px;
}

.from_output th
{
	color:#FFF;
	text-align:center;
	padding:2px;
}
.from_output td
{
	padding:4px;
	padding-top: 6px;
	text-align:center;
}

.total_warp
{
	
	width:100%;border-top:1px solid #e2e2e2;
	
}
.total_td
{
	float: right;
	margin-right: 2%;
}
.total_td_hire_gear
{
	float:right;
	text-align:left;
	margin-right:2%;
	

}
.from_output tr:hover
{

	background-color:#f0ecec;

} 
.bg_clean
{
	background-color:#FFF !important;

} 


.from_output a:hover
{
	text-decoration:none;
}
.from_output a
{
	cursor:default !important;
}

.name_in
{
	margin-left:95px;
	width:500px;

}
.delete
{
	float:left;
	width:16px;
	margin-left:60%;
}
.delete a
{
	cursor:pointer !important;	
}

/*.delete_gear
{
	float:left;
	margin-left:28px;
	padding:2px;
}*/
.delete_gear a
{
	cursor:pointer !important;	
}
/* personal information */

.mycart_icon
{
	float:left;
	width:16px;
	padding:5px;
}
.oredr_detail_tx
{
	float:left;
	font-size:16px;
	color:#FFF;
	padding-top:3px;
}
.oredr_detail_bt
{
	float:right;
	width:562px;
}
.progress_bg1
{
	float:left;
	width:100%;
	height:60px;
	margin-top:20px;
	background-image:url(../images/progress_bg.png);
	background-repeat:no-repeat;
}
.progress_count11
{
	float:left;
	color:#666666;
	font-size: 30px;
	text-align:center;
	margin-left: 66px;
    margin-top: 6px;
    
}
#progress_count_bg11
{
	float:left;
	background-image:url(../images/steps_notdone.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}
.progress_count22
{
	float:left;
	color:#fff;
	font-size: 30px;
	text-align:center;
	margin-left: 307px;
    margin-top: 6px;
    
}
#progress_count_bg22
{
	float:left;	
	background-image:url(../images/steps_notdone_active.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}
.progress_count33
{
	float:left;
	color:#666666;
	font-size: 30px;
	text-align:center;
	margin-left: 318px;
    margin-top: 6px;
    
}
#progress_count_bg33
{
	float:left;
	
	background-image:url(../images/steps_notdone.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}



.progress_count111
{
	float:left;
	color:#666666;
	font-size: 30px;
	text-align:center;
	margin-left: 66px;
    margin-top: 6px;
    
}
#progress_count_bg111
{
	float:left;
	background-image:url(../images/steps_notdone.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}
.progress_count222
{
	float:left;
	color:#666666;
	font-size: 30px;
	text-align:center;
	margin-left: 307px;
    margin-top: 6px;
    
}
#progress_count_bg222
{
	float:left;	
	background-image:url(../images/steps_notdone.png);
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}
.progress_count333
{
	float:left;
	color:#fff;
	font-size: 30px;
	text-align:center;
	margin-left: 318px;
    margin-top: 6px;
    
}
#progress_count_bg333
{
	float:left;
	background-image:url(../images/steps_notdone_active.png);
	
	background-repeat:no-repeat;
	width:45px;
	height:45px;
    padding-top: 11px;
}

.count_bt_text
{
	float:left;	
	color:#56c5a0;	
	font-size:14px;
	text-align:center;
	font-weight:bold;
	
}
.order1
{
	float:left;
	width:100px;
	color:#666666;	
	padding-top: 6px;
	padding-left:40px;
}

.personal_information1
{
	float:left;
	width:320px;
	color:#56c5a0;	
	padding-top: 6px;
	padding-left:150px;
}
.payment1
{
	float:left;
	width:100px;
	color:#666666;
	padding-top: 6px;
	padding-left:149px;
}
.order2
{
	float:left;
	width:100px;
	color:#666666;	
	padding-top: 6px;
	padding-left:40px;
}

.personal_information2
{
	float:left;
	width:320px;
		color:#666666;
	padding-top: 6px;
	padding-left:150px;
}
.payment2
{
	float:left;
	width:100px;
	color:#56c5a0;	
	padding-top: 6px;
	padding-left:149px;
}
.bt_bg
{
	float:left;
	width:100%;
	padding:2px;
	text-align:center;
	color:#FFF;
	margin-bottom:10px;
}
.next_bt
{
	float: right;
	margin-right:100px;
	padding:2px;
	width:60px;
	
}
.back_bt
{	
	float: left;
	margin-left:100px;
	padding:2px;
	width:60px;
	
}
.from_bg1
{
	float:left;
	width:900px;
	border:1px solid #e2e2e2;
	margin-top:20px;
	padding-top:20px;
}
.form_hrd
{
	float:left;
	width:896px;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	background-color:#54b3e3;
	padding:2px;
	margin-bottom:20px;
}
.clear_cart
{
	float:left;
	background-color:#54b3e3;
	/*width:200px;*/
}
/* CHECK OUT END */
/*  CHECK OUT BY ME */
.scuba_fixwidth
{
width: 32% !important;
text-align: left !important;
word-break: break-all;
}
/*PERSONAL BY ME */
.personal_address
{
margin-top: 5px;	
font-size:14px;	
float: none !important;
width: 58%;
padding: 6px 10px;
border: 1px solid #CECECE;
color: #000;
display: block;
height:60px;
font-family: 'Open Sans', sans-serif;	
}
.design_personal input[type=text]
{
font-size:14px;	
float: none !important;
width: 58%;
padding: 6px 10px;
border: 1px solid #CECECE;
color: #000;
display: block;
float: left;
font-family: 'Open Sans', sans-serif;	
}
.design_personal input[type=submit] ,.design_personal input[type=button] 
{
margin-top: 10px;
margin-bottom: 10px;
background-color: #54B3E3;
float: right;
border: 1px solid #54B3E3;
color: #FFFFFF;
cursor: pointer;
padding: 6px 10px;
text-transform: uppercase;
font-weight: bold;
font-family: 'Open Sans', sans-serif;
}
.design_personal input[type=submit]:hover ,.design_personal input[type=button]:hover 
{
	background:#3D95C2;
}
.formula
{
float: left;
color: rgb(165, 165, 165);	
}
.grand_totaldesign
{
float: left;
left: 62%;
position: relative;
padding: 20px;
color: rgb(90, 89, 89);
font-weight: bold;	
}

.imagetw
{
background: url(../images/facebook_t-1.png) -0px -55px no-repeat;
position: fixed;
top: 120px;
left: 96.2%;	
min-height: 55px;
width: 55px;
}
.imagetw:hover
{
background-position: -55px -56px;
}
#cart_tab
{
position: fixed;
top: 60px !important;
left: 96%;
background: #E1E1E1;
width: 75px;
height: 49px;	
}
.cart_total
{
background:url(../images/icon_small_circle20x20.png) no-repeat;
color: white;
font-weight: bold;
position: relative;
left: -52px;
top: 3px;
float: right;
width: 20px;
text-align: center;
font-size:12px;
}
.imagefb
{
background: url(../images/facebook_t-1.png) 0px 0px no-repeat;
float: left;
min-height: 55px;
width: 55px;
top: 60px;
left: 96.2%;
position: fixed;
}
.imagefb:hover
{
background-position:-55px -0px;
}
#cart_tab:hover
{
	background:#1CC2FF;
}
.paypal
{
margin: 5px -5px;
float: left;
width: 100%;	
}
.customer_name
{
float: left;
margin: 20px 0px 0px 0px;
color: #666666;
font-size: 15px;
font-weight: normal;	
}
/* NEW 23RD JAN */
.typeGEAR
{
margin-left: 5px;
display: inline-block;
min-width: 120px;
vertical-align: top;
}
.qtyGEAR
{
margin-left: 10px;
display: inline-block;
vertical-align: top;
}
.mulGEAR
{
padding: 0px 0px 0px 4px;
margin-left: 5px;
display: inline-block;
vertical-align: top;
}
.priceGEAR
{
margin-left: 10px;
display: inline-block;
vertical-align: top;
}

/* BANNER STYLE DATE :7Th Feb */
.banner
{
background-color:#000;
margin-bottom:15px;
min-height:100px;
padding:5% 0;
}
.banner .main_title 
{
font-size: 28px;
color:#FF9900;
text-align: center;	
}
.banner .middle_title
{
padding-bottom: 6px;
padding-top: 10px;
color:yellow;
font-size: 18px;
text-align:center;	
}
.banner .last_title
{
padding-bottom: 2%;	
color: #FF9900;
font-size: 16px;
text-align:center;	
}
.banner .banner_button
{		
text-align: center;
}
.banner .ban_button
{
background-color:#FF9900;	
border:0;	
color:#000;
font-size: 14px;
width: 120px;
font-weight:300;
}
.banner .ban_button:hover
{
background-color:#FF0;	
border:0;		
}
.banner:hover .ban_button
{
background-color:#FF0;	
}